<?php
//Mysql数据库信息
if(!defined('PCFINAL')) exit('Request Error!');
define('DATA_HOST', 'localhost');
define('DATA_USERNAME', 'test_websc_la');
define('DATA_PASSWORD', 'dSf3WFHPCyTiSA83');
define('DATA_NAME', 'test_websc_la');
?>